package user.common;

public class AddressStatus {
    String address;
    int status;

    public AddressStatus() {
    }

    public AddressStatus(String address, int status) {
        this.address = address;
        this.status = status;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    @Override
    public String toString() {
        return "Base{" +
                "address='" + address + '\'' +
                ", status=" + status +
                '}';
    }
}